<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/liner_face"
    android:layout_width="fill_parent"
    android:layout_height="match_parent"
    android:background="@drawable/black"
    android:orientation="vertical" >

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="1sp"
        android:background="@drawable/black"
        android:orientation="horizontal" >

        <ImageButton
            android:id="@+id/imageButton25"
            android:layout_width="40dp"
            android:layout_height="fill_parent"
            android:contentDescription="@string/desc"
            android:scaleType="fitXY"
            android:src="@drawable/widget_search" />

        <ImageButton
            android:id="@+id/imageButton26"
            android:layout_width="40dp"
            android:layout_height="fill_parent"
            android:contentDescription="@string/desc"
            android:scaleType="fitXY"
            android:src="@drawable/reset" />

        <EditText
            android:id="@+id/edSearchp"
            android:layout_width="match_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="left"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="3sp"
            android:background="@drawable/keypad_edit"
            android:hint="請輸入會員編號或大名關鍵字"
            android:textSize="13sp"
            android:visibility="invisible" />
    </LinearLayout>

    <ImageView
        android:id="@+id/imageView205"
        android:layout_width="fill_parent"
        android:layout_height="230dp"
        android:contentDescription="@string/desc"
        android:src="@drawable/black" />

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="95dp"
        android:layout_marginLeft="5sp"
        android:layout_marginTop="2sp"
        android:background="@drawable/black"
        android:orientation="vertical" >

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="2sp"
            android:background="@drawable/black"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/textViewp1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:gravity="left"
                android:text=""
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textViewp2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textViewp4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textViewp3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />
        </LinearLayout>

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="2sp"
            android:background="@drawable/black"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/textViewp7"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textViewp5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />
        </LinearLayout>

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="2sp"
            android:background="@drawable/black"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/textViewp6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textViewp8"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textViewp9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textViewp10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:text=""
                android:textSize="16sp" />
        </LinearLayout>
    </LinearLayout>

    <Gallery
        android:id="@+id/myGallery21"
        android:layout_width="fill_parent"
        android:layout_height="100dp"
        android:layout_marginTop="5sp"
        android:gravity="bottom" />

</LinearLayout>